/*
 Theme Name:   mam Child
 Theme URI:    
 Description:  Default mam child theme
 Author:       
 Author URI:   
 Template:     mam
 Version:      0.1
*/
.event_data.event_category {
	padding: 0!important;
	margin: 0!important;
}
.time-end, .date-to {
	display: none!important
}
body {
	background-color: transparent;
	font-family: 'Barlow', sans-serif!important;
}
.no-show-det {
	display: none!important
}
/*RESET TEMA*/
.separate-containers .site-main {
	margin: 0;
}
.separate-containers .inside-article {
	padding: 0;
}
.entry-content {
	margin: 0;
}
h1 {
	font-family: 'Barlow', sans-serif!important;
	font-weight: 400!important;
}
h2 {
	letter-spacing: 2px;
	font-size: 30px;
	font-weight: 400!important;
}
p {
	font-family: 'Barlow', sans-serif!important;
	font-size: 14px;
	color: #000;
	letter-spacing: 1px;
}
ul {
	font-family: 'Barlow', sans-serif!important;
	font-size: 14px;
	color: #000;
	letter-spacing: 1px;	
}
/*HEADER*/
.generate-back-to-top, .generate-back-to-top:visited {
	bottom: 70px;
	border-radius: 0;
}
.inside-header {
    padding: 10px 20px;
    border-bottom: 2px solid #eeeeee;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	color: #000000;
    background-color: transparent;
}
.main-navigation {
	background-color: transparent;
}
.main-navigation ul ul {
	background-color: #fff;
	width: 230px;
}
.main-navigation ul ul li {
	border-bottom: 1px solid #e7e7e7;
}
.main-navigation ul ul li:last-child {
	border-bottom: 0;
}
.main-navigation .main-nav ul ul li a {
	color: #000;
	text-transform: initial;
	letter-spacing: 1px;
}
.main-navigation .main-nav ul ul li:hover, .main-navigation .main-nav ul ul li:focus, .main-navigation .main-nav ul ul li.sfHover {
	border-bottom: 1px solid #000;
}
.main-navigation .main-nav ul ul li:hover > a, .main-navigation .main-nav ul ul li:focus > a, .main-navigation .main-nav ul ul li.sfHover > a {
	background-color: transparent;
	color: #000;
}
.main-navigation .main-nav ul li a, .menu-toggle {
    color: #000000;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
    font-weight: 700;
    padding-top: 11px;
}
.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
	background-color: transparent;
	color:#000; 
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a:hover, .main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
	background-color: transparent;
	color:#000; 	
}
.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
	background-color: transparent;
	color:#000; 	
	border-bottom: 1px solid #000;
}
.navigation-search input {
	opacity: 1;
	height:71px;
}
.main-navigation .main-nav ul li.close-search a {
	padding-top: 8px;
}
.site-header.shrink {
    position: fixed!important;
    top: 0;
    background: #fff;
    z-index: 99999999!important;
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
}
.site-header.shrink .site-logo {
    display: none;
}
.site-header .site-logo-scroll {
    display: none;
}
.site-header.shrink .site-logo-scroll {
    display: block;
    float: left;
    width: 45px;
}
.site-header.shrink .main-navigation .main-nav ul li a {
	padding-top: 8px;
	line-height: 30px;
}
/*MAIN*/
.rev_slider_wrapper, .tp-fullwidth-forcer {
	height: 60vh!important;
}	
.head-hp .elementor-element-populated {
	padding: 0!important;
}
.title-head-hp {
	z-index: 99;
	position: absolute!important;
	bottom: 60px;
	left: 60px;
}
.section-hp {
	padding-left: 40px;
	padding-right: 40px;
}
.void-grid .minimal .entry-header {
	border: 0;
}
/*AGENDA*/
.page-id-2 .agenda-tab .eael-tabs-nav, .page-id-1166 .agenda-tab .eael-tabs-nav, .page-id-1170 .agenda-tab .eael-tabs-nav {
	display: none;
} 
.page-id-2 .agenda-tab .eael-tabs-content .event_item, .page-id-1166 .agenda-tab .eael-tabs-content .event_item, .page-id-1170 .agenda-tab .eael-tabs-content .event_item {
	width: 100%;
    padding: 10px 0;
    margin: 0;
    height: auto;
    border-bottom: 1px solid;
}
.page-id-2 .eael-advance-tabs .eael-tabs-content>div.active, .page-id-1166 .eael-advance-tabs .eael-tabs-content>div.active, .page-id-1170 .eael-advance-tabs .eael-tabs-content>div.active {
	padding: 0
}
.page-id-2 .agenda-tab .eael-tabs-content, .page-id-1166 .agenda-tab .eael-tabs-content, .page-id-1170 .agenda-tab .eael-tabs-content {
	border-top: 0;
}
.inside-right-sidebar .event_item {
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
}
/*.inside-right-sidebar .event_item {
	position: relative;
    padding-top: 20px;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
}
.inside-right-sidebar .event_item .event_category {
	position: absolute;
	top: 0;
	display: contents;
    padding: 0!important;
    margin: 0!important;
}
.event_category {
    padding: 0!important;
    margin: 0!important;
}
.eael-tabs-content .event_item {
	position: relative;
    padding-top: 20px;
}
.eael-tabs-content .event_item .event_category {
	position: absolute;
	top: 0;
	display: contents;
}*/
/*EVIDENZA*/
.evidenza-tab .eael-tabs-nav {
	display: none;
}
.evidenza-tab p {
	display: none;
}
.evidenza-tab div.active {
	padding: 0!important;
	margin-left: -10px;
	margin-right: -10px;
}
.evidenza-tab .eael-tabs-content .event_item {
	width: 47%;
	float: left;
	position: relative;
	clear: initial;
	margin-top: 0;
	margin-left: 10px;
	margin-right: 10px;
    height: 300px;
}
.evidenza-tab .eael-tabs-content .event_item .cont-event {
	padding: 20px;
}
.evidenza-tab .eael-tabs-content .event_item:hover .cont-event {
	display: block;
} 
.evidenza-tab .eael-tabs-content .event_item span.event_category {
	background: #000!important;
    color: #fff!important;
    padding: 5px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
    font-size: 10px;
    letter-spacing: 1px;
    display: inline-block;
}
.evidenza-tab .eael-tabs-content .event_item .event_date {
	display: none;
}
.evidenza-tab .eael-tabs-content .event_item h5 {
	text-align: left;
    margin-top: 10px;
    font-size: 24px;
    letter-spacing: 3px;
    font-weight: 400;
	color: #000;
    display: inline-block;
    width: 100%;
}
.evidenza-page .eael-tabs-content .event_item {
	width: 31.3%;
}
.post-agenda-sidebar .entry-header .post-img {
	display: none;
}
.post-agenda-sidebar .entry-header .post-info {
	width: 100%;
	float: left;
}
.post-agenda-sidebar .entry-header .post-info {
	text-align: left;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
	display: inline-block;
}
.post-agenda-sidebar .entry-header .post-info h3 {
	font-size: 16px;
	margin-bottom: 0;
	font-weight: 700;
}
.post-agenda-sidebar .entry-header .post-info h3 a {
	color: #000;
}
.post-agenda-sidebar .entry-header .post-info p {
	font-size: 12px;
	margin-bottom: 0;
}
.post-agenda-sidebar .entry-header .post-info p a {
	color: #000;
}
.post-agenda-sidebar .entry-header .post-info p a img {
	display: none!important;
}
.post-agenda-sidebar .entry-header .post-info .blog-excerpt {
	margin-bottom: 0;
}
.post-agenda-sidebar .entry-header .post-info span.updated-on, .post-agenda-sidebar .entry-header .post-info span.byline, .post-agenda-sidebar .entry-header .post-info span.comments-link {
	display: none;
}
.post-agenda-sidebar .entry-header .post-info span.cat-links {
	display: table;
	background: #000;
	color: transparent;
	text-transform: uppercase;
	padding: 4px;
	font-size: 0;
	letter-spacing: 1px;
}
.post-agenda-sidebar .entry-header .post-info span.cat-links a {
	color: #fff;
	display: none;
	font-size: 10px;
}
.post-agenda-sidebar .entry-header .post-info span.cat-links a:first-child {
	display: block;
}
.void-grid .posted-on::before {
	display: none;
}
.post-agenda-sidebar .entry-header .post-info span.posted-on {
	display: none;
}
.page-id-2 .void-grid .grid .entry-header, .page-id-1166 .void-grid .grid .entry-header, .page-id-1170 .void-grid .grid .entry-header {
	margin-top: 0;
}
.post-agenda-sidebar .entry-header .post-info span.tags-links {
	display: none;
}
.post-agenda-sidebar .void-grid .post-start-event {
	font-weight: 700;
	font-size: 28px;
	color: #000;
	line-height: 30px;	
}
.page-id-2 #main.site-main, .page-id-1169 #main.site-main, .page-id-1170 #main.site-main {
	padding-top: 0!important;
}
/*IN EVIDENZA HP*/
.eael-post-grid-container .eael-post-grid .eael-grid-post {
	padding: 0 10px 20px 10px!important;
}
.evidenza-hp .eael-entry-wrapper ul.post-categories li {
	display: none;
}
.evidenza-hp .eael-entry-wrapper ul.post-categories li:first-child {
	display: block;
}
.evidenza-hp .eael-grid-post-holder {
	border: 0;
}
.evidenza-hp .eael-grid-post-holder {
	position: relative;
}
.evidenza-hp .eael-entry-wrapper {
	position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0;
    background: rgba(0,0,0,.5);
    padding: 20px;
    display: none;
}
.evidenza-hp .eael-grid-post-holder:hover .eael-entry-wrapper {
    display: block;
    cursor: pointer;
}
.evidenza-hp .eael-grid-post-link img {
	display: none!important;
}
.evidenza-hp .eael-entry-title {
	font-size: 24px;
	text-transform: initial;
}
.evidenza-hp ul.post-categories {
	margin: 0;
	list-style: none;
}
.evidenza-hp .eael-entry-title a.eael-grid-post-link {
	color: #fff!important; 
}
.evidenza-hp .post-date-event {
	display: none; 
}
.evidenza-hp .post-categories li a {
    background: #fff;
    color: #000;
    text-transform: uppercase;
    padding: 4px;
    font-size: 10px;
    letter-spacing: 1px;
}
.evidenza-hp .void-grid .grid .entry-header, .evidenza-hp .void-grid .post-img {
	margin-top: 0px;
	margin-bottom: 0px;
}
.evidenza-hp .post-info {
	display: none;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 98%;
    background: rgba(0,0,0,.5);
    padding: 20px;
}
.evidenza-hp .void-grid .grid .entry-header:hover .post-info {
	display: block;
}
.evidenza-hp span.cat-links {
	font-size: 0;
	line-height: 0;
	display: flex;
}
.evidenza-hp span.cat-links a {
	display: none;
    background: #fff;
    color: #000;
    padding: 10px 5px;
    font-size: 10px;
    letter-spacing: 1px;
}
.evidenza-hp span.cat-links a:first-child {
	display: block;
}
.evidenza-hp .void-grid .blog-excerpt, .evidenza-hp .void-grid .tags-links, .evidenza-hp .void-grid .comments-link, .evidenza-hp .void-grid .entry-meta, .evidenza-hp .void-grid .post-start-event {
	display: none;
}
.evidenza-hp .void-grid h3 {
	text-align: left;
	margin-top: 10px;
	font-size: 24px;
	letter-spacing: 3px;
	font-weight: 400;
}
.evidenza-hp .void-grid h3 a {
	color: #fff;
}
/*FOOTER*/
.footer-widgets {
	background-color: #444;
	padding: 60px;
}
.footer-widgets .widget-title {
	color: #fff;
    font-weight: 700!important;
    letter-spacing: 0;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}
.footer-widgets .widget ul li {
	font-size: 14px;
	line-height: 16px;
	letter-spacing: 1px;
	padding-bottom: 15px;
	border-bottom: 1px solid #6a6a6a;
	margin-bottom: 12px;
	color: rgba(255,255,255,.8);
}
.footer-widgets .widget ul li a {
	color: #fff;
}
.footer-widgets .widget ul li a:hover {
	color: rgba(255,255,255,.6)
} 
.footer-widgets .widget ul li:last-child {
	border-bottom: 0;
}
.footer-widgets .rpwwt-widget .img-footer-widget {
	width: 30%;
	float: left;
	overflow: hidden;
	margin-right: 10px;
}
.footer-widgets .rpwwt-widget img {
	width: 150%!important;
	max-width: 150%!important;
	height: auto!important;
	margin-left: -50px;
}
a span.rpwwt-post-title {
	color: #bac4ce!important;
	font-size: 14px;
	letter-spacing: 0;
}
.footer-widgets .rpwwt-widget .post-footer-event {
	margin-top: 4px;
	color: #bac4ce;
	font-weight: 700;
	font-size: 22px;
	letter-spacing: 1px;
}
.logo-footer {
	width: 10%;
	float: left;
	text-align: left;
	font-size: 13px;
	line-height: 18px;
	color: rgba(255,255,255,.7) 
}
.logo-footer img {
	width: 100%;
}
.site-footer .footer-widgets-container .inside-footer-widgets {
	width: 90%;
	float: left;
	margin-left: 0;
}
.site-info {
	font-size: 14px;
	font-weight: 400;
	padding: 40px;
}
.site-info p {
	color: #ffffff;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0;
}
/*PAGINE MUSEO*/
.page-id-42 .void-grid .grid .entry-header, .page-id-204 .void-grid .grid .entry-header, .page-id-206 .void-grid .grid .entry-header, .page-id-208 .void-grid .grid .entry-header, .page-id-210 .void-grid .grid .entry-header, .page-id-233 .void-grid .grid .entry-header {
    margin-top: 0;
}
/*MODULI CONTATTI*/
.elementor-widget-eael-contact-form-7 .eael-contact-form-7 .wpcf7-form-control.wpcf7-text, .elementor-widget-eael-contact-form-7 .eael-contact-form-7 .wpcf7-form-control.wpcf7-textarea, .elementor-widget-eael-contact-form-7 .eael-contact-form-7 .wpcf7-form-control.wpcf7-select {
	background-color: #e5e5e5;
	border: 0;
}
.eael-contact-form input[type=submit] {
	background-color: #000;
	letter-spacing: 1px;
}
/*PAGINA INTERNA*/
#main.site-main {
	padding-top: 20px;
}
.agenda-tab .eael-tabs-nav ul.eael-tab-inline-icon li.active-default, .agenda-tab .eael-tabs-nav ul.eael-tab-inline-icon li.active {
	background-color: #000!important;
}
.agenda-tab .eael-tabs-nav ul.eael-tab-inline-icon li:after {
	border-top-color: #000!important;
}
.agenda-tab .eael-tabs-nav ul.eael-tab-inline-icon li .eael-tab-title {
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 0!important;
}
.agenda-tab .eael-tabs-nav ul.eael-tab-inline-icon li {
	background-color: transparent!important;
	padding: 10px 1.5em;
	text-align: center;
}
.agenda-tab .eael-tabs-nav ul.eael-tab-inline-icon li:hover {
	background-color: #000!important;
}
.agenda-tab .eael-tabs-content {
	border-top: 1px solid #000;
}
.agenda-tab .eael-tabs-content div.active-default {
	padding: 0!important;
}
.agenda-tab .eael-tabs-content .event_item {
	width: 25%;
	float: left;
	clear: initial;
	padding: 10px;
	height: 170px;
}
.agenda-tab .eael-tabs-content .event_item span.eventpost-date-export, .agenda-tab .eael-tabs-content .event_item span.eventpost-status, .agenda-tab .eael-tabs-content .event_item span.linking_word-to, .agenda-tab .eael-tabs-content .event_item span.linking_word-from {
	display: none;
}
.agenda-tab .eael-tabs-content .event_item h5 {
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #000;
	letter-spacing: 0;
	font-weight: 700;
}
.agenda-tab .eael-tabs-content .event_date {
	color: #000;
	font-size: 22px;
    font-weight: 600;
    letter-spacing: 0;
}
.agenda-tab .eael-tabs-content .event_item span.event_category {
	background: #000;
	color: #fff!important;
	display: inline-block;
	padding: 1px 2px;
	margin-top: 10px;
	margin-bottom: 5px;
    margin-left: 0;
}
.agenda-tab .eael-tabs-content .event_item {
	font-size: 14px;
	color: #000;
    letter-spacing: 1px;
}
.agenda-tab .img-event {
	display: none;
}
/*.agenda-tab .eael-tabs-content .event_item .date-start:after {
	content: "-";
	margin-left: 10px;
	margin-right: 5px;
}*/
.mostre-tab .eael-tabs-nav ul.eael-tab-inline-icon li.active-default, .mostre-tab .eael-tabs-nav ul.eael-tab-inline-icon li.active {
	background-color: #000!important;
}
.mostre-tab .eael-tabs-nav ul.eael-tab-inline-icon li:after {
	border-top-color: #000!important;
}
.mostre-tab .eael-tabs-nav ul.eael-tab-inline-icon li .eael-tab-title {
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 0!important;
}
.mostre-tab .eael-tabs-nav ul.eael-tab-inline-icon li {
	background-color: transparent!important;
	padding: 10px 1.5em;
	text-align: center;
}
.mostre-tab .eael-tabs-nav ul.eael-tab-inline-icon li:hover {
	background-color: #000!important;
}
.mostre-tab .eael-tabs-content {
	border-top: 1px solid #000;
}
.mostre-tab .eael-tabs-content div.active-default {
	padding: 0!important;
}
.mostre-tab .eael-tabs-content .event_item {
	width: 25%;
	float: left;
	clear: initial;
	padding: 10px;
	height: 320px;
}
.mostre-tab .eael-tabs-content .event_item span.eventpost-date-export, .mostre-tab .eael-tabs-content .event_item span.eventpost-status, .mostre-tab .eael-tabs-content .event_item span.linking_word-to, .mostre-tab .eael-tabs-content .event_item span.linking_word-from {
	display: none;
}
.mostre-tab .time-end, .mostre-tab .date-to {
	display: inline-block!important;
}
.mostre-tab .eael-tabs-content .event_item .date-start:after {
	content: "-";
	margin-left: 10px;
	margin-right: 5px;
}
.mostre-tab .eael-tabs-content .event_item h5 {
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #000;
	letter-spacing: 0;
	font-weight: 700;
}
.mostre-tab .eael-tabs-content .event_date {
	color: #000;
	font-size: 22px;
    font-weight: 600;
    letter-spacing: 0;
}
.mostre-tab .eael-tabs-content .event_item span.event_category {
	background: #000;
	text-transform: uppercase;
	color: #fff!important;
	display: inline-block;
	padding: 1px 2px;
	margin-top: 10px;
	margin-bottom: 5px;
}
.mostre-tab .eael-tabs-content .event_item {
	font-size: 14px;
	color: #000;
    letter-spacing: 1px;
}
.mostre-tab .event_exerpt, .evidenza-tab .event_exerpt {
	display: none!important;
}
/*SINGLE POST*/
.single-post .site-content {
	padding: 0px 130px 0px 130px;
}
.single-post .page-header-image-single img {
	width: 100%;
	height: auto;
}
.single-post h1.entry-title {
	color: #000000;
	font-size: 40px;
	font-weight: 600;
	margin-bottom: 20px;
}
.single-post .entry-meta .tags-links, .single-post .entry-meta .posted-on,  .single-post .entry-meta .byline {
	display: none;
}
.single-post #nav-below.post-navigation {
	display: none;
}
.single-post .entry-meta .cat-links a{
	color: #fff;
	background-color: #000;
	padding: 3px 5px;
	margin-bottom: 20px;
}
.single-post .entry-meta .cat-links:before {
	display: none;
}
footer.entry-meta {
	margin-bottom: 20px;
}
.widget .event_item {
	width: 100%
}
.single-post .entry-content .event_data {
	background-color: transparent!important;
	border-top: 1px solid #000;
	color: #000;
	font-size: 14px;
	padding: 20px 0 20px 35px;
}
.single-post .entry-content .event_data a {
	color: #000;
	font-size: 14px;	
}
.single-post .entry-content .event_data .eventpost-date-export .dashicons-calendar{
	display: none;
}
.single-post .entry-content .event_data .event_category {
	color: #fff!important;
	background-color: #000;
	margin-top: 10px;
	padding: 5px;
	display: inline-block;
}
.sidebar .widget .img-footer-widget {
	width: 25%;
    overflow: hidden;
    float: left;
    margin-right: 10px;
}
.sidebar .widget .img-footer-widget img {
	width: 160%!important;
    max-width: 160%;
    margin-left: -40px;
    height: auto!important;
}
.sidebar .widget h2.widget-title {
    letter-spacing: 2px;
    font-size: 30px;
    font-weight: 400!important;
	padding-top: 0;
	margin-bottom: 0;
}
.sidebar .widget h2.widget-title a {
	display: none;
}
.sidebar .widget ul li .post-footer-event {
	font-weight: 700;
    font-size: 36px;
    color: #000;
    line-height: 36px;
}
.sidebar .widget ul li .rpwwt-post-categories {
	display: table;
    background: #000;
    color: #fff;
    padding: 4px;
    font-size: 10px;
    letter-spacing: 1px;
}
.sidebar .widget a span.rpwwt-post-title {
	color: #000!important;
	font-size: 14px;
    margin-bottom: 0;
    letter-spacing: 1px;
}
.sidebar .widget span.eventpost-date-export {
	display: none;
}
.sidebar .widget .event_item {
	margin-top: 0;
	margin-bottom: 10px;
	display: inline-block;
}
.sidebar h5 {
    font-size: 16px;
    margin-bottom: 0;
    font-weight: 700;
}
.sidebar a h5 {
	color: #000!important;
    font-size: 16px;
    margin-bottom: 0;
    font-weight: 700;	
}
.sidebar .widget .event_category span.event_category {
	background: #000;
	color: #fff!important;
	padding: 3px!important;
	font-size: 11px;
	margin-bottom: 10px;
    display: inline-block;
    letter-spacing: 1px;
    margin-left: 0;
}
.sidebar .widget .event_date {
	font-weight: 700;
    font-size: 32px!important;
    color: #000;
    line-height: 40px;
}
.sidebar .widget .eventpost-status {
	display: none;
}
.sidebar .widget .event_data .date {
    font-size: 28px!important;
	line-height: 30px;
}
.sidebar .widget .event_data  .date-start:after {
	content: "-";
	margin-left: 10px;
	margin-right: 5px;
}
.sidebar .widget .event_date .linking_word-to, .sidebar .widget .event_date .linking_word-from {
	display: none;
}
.sidebar .widget .img-event {
	display: none;
}
.sidebar .widget .cont-event {
	width: 100%;
	float: right;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
	line-height: 16px;
}
.sidebar .widget .event_thumbnail_wrap img {
	width: 100%!important;
	height: auto!important;
}
.sidebar .widget .cont-event span.event_exerpt {
	font-family: 'Barlow', sans-serif!important;
    font-size: 12px;
    color: #000;
    line-height: 1.5;
}
.grid-75 {
	width: 66.66666667%;
}
.single-post .container.grid-container {
	margin-bottom: 40px;
}
.search-results article {
	padding-left: 40px;
}
.search-results article h2 a{
	letter-spacing: 2px;
    font-size: 30px;
    font-weight: 400!important;
    padding-top: 0;
    margin-bottom: 0;
    color: #000;
    text-transform: uppercase;
}
.search-results article .entry-summary {
	margin-top: 0px;	
}
.search-results article .entry-meta .posted-on, .search-results article .entry-meta .byline, .search-results article .entry-meta .author {
	display: none;
}
.search-results article .entry-meta .posted-on, .search-results article footer.entry-meta {
	margin-top: 0;
}
.search-results article footer.entry-meta .cat-links:before, .search-results article footer.entry-meta .tags-links, .search-results article footer.entry-meta .comments-link {
	display: none;
}
.search-results article footer.entry-meta .cat-links a {
	background: #000;
    color: #fff!important;
    padding: 3px!important;
    font-size: 11px;
    margin-bottom: 10px;
    display: inline-block;
    letter-spacing: 1px;
}
.page-numbers {
	padding: 10px 15px;
	color: #000!important;
}  
.page-numbers.current {
	border: 1px solid #000;
} 
.page-numbers a {
	color: #000!important;
}
/*RETE*/
.mappa-rete {
	overflow: hidden;
}
.mappa-rete iframe {
	margin-top: -55px!important;
}
.mappa-rete iframe .i4ewOd-pzNkMb-tJHJj {
	margin-top: 53px!important;
}
/*TAB GIRATE*/
.event_data.event_category {
	position: absolute;
    left: 0;
    padding-top: 20px!important;
}
.evidenza-tab .eael-tabs-content .event_item h5 {
	margin-top: 10px!important;
}
.agenda-tab .eael-tabs-content .event_item {
	position: relative;
}
.agenda-tab .event_data.event_category {
	position: absolute;
    top: 10px;
    padding-top: 0 !important;
    background: #000;
    border-radius: 5px;
    color: #fff;
}
.agenda-tab .eael-tabs-content .event_item h5 {
	margin-top: 30px!important;
}
.mostre-tab .eael-tabs-content .event_item {
	position: relative;
}
.mostre-tab .event_data.event_category {
	position: absolute;
    padding-top: 0 !important;
    left: 10px;
    top: 180px;
    background: #000;
    color: #fff;
    border-radius: 5px;
}
.mostre-tab .eael-tabs-content .event_item h5 {
	display: inline-block;
    margin-top: 45px!important;
    height: 40px;
}
.agenda-tab .eael-tabs-content .event_item {
	padding-left: 0;
}
.sidebar .widget .event_item {
	position: relative;
}
.sidebar a h5 {
	margin-top: 30px!important
}
.sidebar .widget .event_data.event_category {
	position: absolute;
    top: 0;
    padding-top: 0!important;
    background: #000!important;
    color: #fff!important;
    border-radius: 10px!important;
}
.archive.separate-containers .inside-article {
	padding-left: 40px;
}
.evidenza-tab .eael-tabs-content .event_data.event_category {
	background: #000;
    color: #fff;
    border-radius: 10px;
    padding-top: 0!important;
    top: 10px;
    left: 10px!important;
} 


/*RESPONSIVE*/
@media (min-width: 1921px) {
	.evidenza-tab .eael-tabs-content .event_item {
    	height: 450px;
    }
    .mostre-tab .eael-tabs-content .event_item {
    	height: 370px;
    }
    .mostre-tab .event_data.event_category {
    	top: 245px;
    }
}
@media (max-width: 1600px) and (min-width: 1450px) {
	.footer-widgets {
		padding: 60px 30px 60px 20px;
	}	
}
@media (max-width: 1449px) and (min-width: 1201px) {
    .mostre-tab .event_data.event_category {
        top: 160px;
    }
	.single-post #main.site-main {
		padding-top: 20px;
	}
	.evidenza-tab .eael-tabs-content .event_item h5 {
		font-size: 18px!important;
	}
	.evidenza-hp .void-grid h3  {
		font-size: 18px!important;
	}
	.evidenza-hp .eael-entry-title {
		font-size: 18px!important;
	}
	.agenda-tab .event_data .date, .agenda-tab span.linking_word  {
		font-size: 20px;
	}
	.agenda-tab .eael-tabs-content .event_item {
		height: 170px;
	}
	.footer-widgets {
		padding: 60px 30px 60px 20px;
	}
	.logo-footer a {
		font-size: 11px
	}
}
/* iPad Pro */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {

}
/* iPad Pro Portrait */
@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
	.section-hp {
	    padding-left: 0;
	    padding-right: 0;
	}
	.post-agenda-sidebar .elementor-widget-container .void-grid .grid .row {
		float: left;
		width: 50%;
		margin-left: 0;
    	margin-right: 0;
		height: 140px;
	}
	.agenda-tab .eael-tabs-content .event_item {
		height: auto;
		width: 50%;
	}
    
}
/*IPAD LANDSCAPE*/
@media (max-width: 1200px) and (min-width: 992px) {
	.rev_slider_wrapper, .tp-fullwidth-forcer {
		height: 310px!important;
	}		
	.active-footer-widgets-5 .footer-widget-5 {
		width: 50%
	}
	#main.site-main {
	    padding-top: 0px;
	}
	.single-post #main.site-main {
		padding-top: 10px;
	}
	.single-post .site-content {
		padding: 0;
	}
	.sidebar .widget ul li .post-footer-event {
		font-size: 28px;
	}
	.single-post .inside-right-sidebar {
		margin-top: 0;
	}
	.sidebar .widget h2.widget-title {
		padding-top: 0;
	}
	.grid-75 {
		width: 100%;
	}
	.evidenza-tab .eael-tabs-content .event_item h5 {
		font-size: 16px;
		letter-spacing: 1px;
	}
    .mostre-tab .event_data.event_category {
        top: 120px;
    }
}
/*IPAD PORTRAITE*/
@media (max-width: 991px) and (min-width: 768px) {
	.mostre-tab .event_data.event_category {
        top: 100px;
    }
	/*MENU GSITE DA COPIARE IN OGNI SITO WP*/
	.inside-header .site-logo {
		float: left!important;
		margin-bottom: 0px!important;
	}
	.nav-float-right .inside-header .main-navigation {
	    float: right;
	    clear: right;
	    width: 80%;
	}
	.logo-footer {
		text-align: left;
	}
	.nav-search-enabled .main-navigation .menu-toggle {
	    text-align: left;
	    float: right;
	    width: auto;
	}
	.mobile-bar-items {
		position: relative;
		float: right;	
	}
	.navigation-search input {
		width: 100%;
	}
	.nav-float-right .inside-header .main-navigation .inside-navigation .main-nav{
		background: #fff;
		margin-top: 0;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 120px;
		left: -100%;
		z-index: 99999;
		overflow: scroll;
		display: block;
		transition: .5s;
	}
    .main-navigation .mobile-bar-items a {
    	line-height: 20px!important;
    }
	.nav-float-right .inside-header .main-navigation.toggled .inside-navigation .main-nav {
		left: 0;
	}
	.main-navigation .main-nav ul li a	{
		border-bottom: 1px solid rgba(0,0,0,.1);
		padding-top: 0;
	}
	.main-navigation .mobile-bar-items a {
		color: #000;
	}
	button.menu-toggle:hover, button.menu-toggle:focus, .main-navigation .mobile-bar-items a, .main-navigation .mobile-bar-items a:hover, .main-navigation .mobile-bar-items a:focus {
		color: #000;
	}
	.main-navigation .mobile-bar-items a {
		padding-top: 0;
	}
	.main-navigation .main-nav ul ul li a {
		padding: 20px;
	}
	/*FINE MENU GSITE*/
	.rev_slider_wrapper, .tp-fullwidth-forcer {
		height: 310px!important;
	}	
	.section-hp {
	    padding-left: 0;
	    padding-right: 0;
	}
	.post-agenda-sidebar .elementor-widget-container .void-grid .grid .row {
		float: left;
		width: 50%;
		margin-left: 0;
    	margin-right: 0;
		height: 140px;
	}
	.post-agenda-sidebar .entry-header .post-img {
		width: 40%;
	}
	.post-agenda-sidebar .entry-header .post-info {
		width: 60%;
	}
	.post-agenda-sidebar .void-grid .post-start-event {
		font-size: 30px;
	}
	.post-agenda-sidebar .elementor-widget-container .void-grid .grid .row .col-md-12 {
		padding-left: 0;
		padding-right: 0;
	}
	.grid-75 {
		width: 100%;
	}	
	.evidenza-tab .eael-tabs-content .event_item {
		width: 98%;
	}
}
/*SMARTPHONE*/
@media (max-width: 767px) {
	.site-header {
		position: fixed;
		width: 100%;
		z-index: 99999;
	}
	#page {
		padding-top: 100px;
	}
	/*MENU GSITE DA COPIARE IN OGNI SITO WP*/
	.inside-header .site-logo {
		float: left!important;
		margin-bottom: 0px!important;
	}
	.nav-float-right .inside-header .main-navigation {
	    float: right;
	    clear: right;
		width: 35%;
	}
	.logo-footer {
		text-align: left;
	}
	.nav-search-enabled .main-navigation .menu-toggle {
	    text-align: left;
	    float: right;
	    width: auto;
        padding-top: 0;
	}
	.mobile-bar-items {
		position: relative;
		float: right;	
	}
	.navigation-search input {
		width: 100%;
	}
	.nav-float-right .inside-header .main-navigation .inside-navigation .main-nav{
		background: #fff;
		margin-top: 0;
		position: fixed;
		width: 100%;
		height: 100%;
		top: 100px;
		left: -100%;
		z-index: 99999;
		overflow: scroll;
		display: block;
		transition: .5s;
	}
	.nav-float-right .inside-header .main-navigation.toggled .inside-navigation .main-nav {
		left: 0;
	}
	.main-navigation.toggled .main-nav>ul {
		position: absolute;
		width: 100%;
		height: 800px;
	}
	.main-navigation .main-nav ul li a	{
		border-bottom: 1px solid rgba(0,0,0,.1);
		padding-top: 0;
	}
	.main-navigation .mobile-bar-items a {
		color: #000;
	}
	button.menu-toggle:hover, button.menu-toggle:focus, .main-navigation .mobile-bar-items a, .main-navigation .mobile-bar-items a:hover, .main-navigation .mobile-bar-items a:focus {
		color: #000;
	}
	.main-navigation .mobile-bar-items a {
		padding-top: 9px;
	}
	.main-navigation .main-nav ul ul li a {
		padding: 20px;
	}
	/*FINE MENU GSITE*/
	.rev_slider_wrapper, .tp-fullwidth-forcer {
		height: 180px!important;
	}
	.section-hp {
	    padding-left: 0;
	    padding-right: 0;
	}
	.post-agenda-sidebar .entry-header .post-img {
		width: 40%;	
	}
	.post-agenda-sidebar .entry-header .post-info {
		width: 60%;
	}
	.post-agenda-sidebar .void-grid .post-start-event {
		font-size: 30px;
	}
	.footer-widgets {
		padding: 40px;
	}
	.logo-footer {
		width: 100%;
		margin-bottom: 20px;
	}
	.site-footer .footer-widgets-container .inside-footer-widgets {
		width: 100%;
	}
	#main.site-main {
	    padding-top: 0;
	}
	.agenda-tab .eael-tabs-content .event_item, .mostre-tab .eael-tabs-content .event_item {
		width: 100%;
		height: auto;
	}
	.single-post .site-content {
		padding: 0;
	}
	.grid-75 {
		width: 100%;
	}
	.evidenza-tab .eael-tabs-content .event_item {
		width: 100%;
        height: auto;
	}
	.evidenza-tab .eael-tabs-content .event_item h5 {
		font-size: 16px;
    	letter-spacing: 1px;
	}
    .mostre-tab .eael-tabs-content .event_item h5 {
    	margin-top: 40px!important;
    }
    .main-navigation .mobile-bar-items a {
    	line-height: 20px!important;
    }
    .mostre-tab .eael-tabs-content .event_item {
    	height: auto;
    }
}